ITfUIElementMgr Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfUIElementMgr:
[legend]

## Data Fields

const struct ITfUIElementMgrVtbl * | lpVtbl

## Detailed Description

Definition at line 147 of file SDL_msctf.h.

## Field Documentation

const struct ITfUIElementMgrVtbl* ITfUIElementMgr::lpVtbl

Definition at line 149 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h